/*
 Theme Name:   Divi Child
 Description:  Divi Child Theme for new website
 Author:       Paolo Scofield
 Author URI:   https://www.paoloscofield.it
 Template:     Divi
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divichild
*/

/*VARIABILI*/
:root {
	--customFont: 'Archivo SemiExpanded';
	--customFontParagraph: 'Inter';
}

/*GLOBAL*/
/*Diminuisce lo zoom nel mobile*/
@media (max-width: 768px) {
	html {
		zoom: 90%;
	}
}


/*FONT*/
@font-face {
    font-family: 'Archivo SemiExpanded';
    src: url('font/ArchivoSemiExpanded-Light.eot');
    src: url('font/ArchivoSemiExpanded-Light.eot?#iefix') format('embedded-opentype'),
        url('font/ArchivoSemiExpanded-Light.woff2') format('woff2'),
        url('font/ArchivoSemiExpanded-Light.woff') format('woff'),
        url('font/ArchivoSemiExpanded-Light.ttf') format('truetype');
    font-weight: 300;
	font-display: swap;
}

@font-face {
    font-family: 'Archivo SemiExpanded';
    src: url('font/ArchivoSemiExpanded-Regular.eot');
    src: url('font/ArchivoSemiExpanded-Regular.eot?#iefix') format('embedded-opentype'),
        url('font/ArchivoSemiExpanded-Regular.woff2') format('woff2'),
        url('font/ArchivoSemiExpanded-Regular.woff') format('woff'),
        url('font/ArchivoSemiExpanded-Regular.ttf') format('truetype');
    font-weight: 500;
	font-display: swap;
}

@font-face {
    font-family: 'Archivo SemiExpanded';
    src: url('font/ArchivoSemiExpanded-Bold.eot');
    src: url('font/ArchivoSemiExpanded-Bold.eot?#iefix') format('embedded-opentype'),
        url('font/ArchivoSemiExpanded-Bold.woff2') format('woff2'),
        url('font/ArchivoSemiExpanded-Bold.woff') format('woff'),
        url('font/ArchivoSemiExpanded-Bold.ttf') format('truetype');
    font-weight: 700;
	font-display: swap;
}

@font-face {
    font-family: 'Archivo SemiExpanded';
    src: url('font/ArchivoSemiExpanded-Black.eot');
    src: url('font/ArchivoSemiExpanded-Black.eot?#iefix') format('embedded-opentype'),
        url('font/ArchivoSemiExpanded-Black.woff2') format('woff2'),
        url('font/ArchivoSemiExpanded-Black.woff') format('woff'),
        url('font/ArchivoSemiExpanded-Black.ttf') format('truetype');
    font-weight: 900;
	font-display: swap;
}


/*** INTER ***/

@font-face {
    font-family: 'Inter';
    src: url('font/InterVariable.ttf');
    src: url('font/InterVariable.woff2') format('woff2'),
         url('font/InterVariable.ttf') format('truetype');
    font-weight: 100 900;
	font-display: swap;
}



/*TYPOGRAPHY*/
h1, h2, h3, h4, h5, h6 {
	font-family: var(--customFont);
	margin: 0;
	padding: 0;
}

h1 {
	font-size: clamp(32px, 7vw, 44px) !Important;
	font-weight: 900 !Important;
}

h2 {
	font-size: clamp(23px, 5vw, 32px) !Important;
	font-weight: 900 !Important;
	margin-bottom: 10px;
}

h3 {
	margin-bottom: 20px;
	font-weight: 900 !Important;
}

p {
	font-family: var(--customFontParagraph), Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.7;
	margin-bottom: 20px;
	font-weight: 500;
}

a {
	font-weight: bold;
	transition: ease .3s;
}

a.link {
	position: relative;
	transition: ease .3s;
}

a.link::after {
    content: '';
    display: inherit;
    position: absolute;
    height: 2px;
    background-color: #fcb900;
    width: 0;
    bottom: -5px;
    left: -2px;
    z-index: 1;
	transition: width .3s;
}

a.link:hover::after {
	width: 100%;
}

body .entry-content ul {
	list-style-type: none;
	padding-left: 0;
	line-height: 60px;
}

/*Testo bianco*/
.white :is(h1,h2,h3,h4,h5,h6,p) {
	color: #fff;
}

/*Testo centrato*/
.center :is(h1,h2,h3,h4,h5,h6,p) {
	text-align: center;
}

/*BUTTONS*/
.et_pb_button_module_wrapper {
	margin-top: 25px;
}

/*Btn con riquadro*/
[class*="btnCustom"] {
	font-family: var(--customFont);
	font-weight: 900 !Important;
	border: 1px solid;
	padding: 10px 40px;
	transition: ease .3s;
	cursor: pointer;
	text-decoration: none;
}

.btnCustomBlack {
	color: #000;
	border-color: #000;
}

.btnCustomBlack:hover {
	color: #fff;
	background-color: #000;	
}

.btnCustomFullBlack {
	color: #fff;
	background-color: #000;
}

.btnCustomFullBlack:hover {
	color: #000;
	background-color: #f2f2f2;
	border-color: #f2f2f2;
}

.btnCustomWhite {
	color: #fff;
	border-color: #fff;
}

.btnCustomWhite:hover {
	color: #000;
	background-color: #FFF;	
}

.btnCenter {
	text-align: center;
}

@media only screen and (max-width: 670px) {
	.btnCenterText {
		display: flex;
		align-items: center;
		text-align: center;
	}
}

/*HEADER E MENU CUSTOM*/
/*Per attivare il menù con burger anche su desktop:
 - togliere il commento dalle prime tre regole dell'header
 - togliere il commento dallo script su Divi*/

/*HEADER*/
header {
	/*position: fixed;
	z-index: 99999;
	width: 100%;*/
	
	position: absolute;
	top: 0;
	width: 100%;
}

.overflow-hidden {
	overflow: hidden;
}

.position-fixed {
	position: fixed;
	z-index: 99999;
	width: 100%;
}

/*Pagine specifiche con header bianco*/
/*Brand identity 173, Imm coordinata 170*/
.page-id-173 .logoMenu, .page-id-173 .customMenuBurger,
.page-id-170 .logoMenu, .page-id-170 .customMenuBurger {
	filter:invert(1) !Important;
}

#page-container .customHeader {
	z-index: 99999;
	transition: .3s;
}

.customHeader > .et_pb_row {
	display: flex;
}

.customHeader .et_pb_column_1_tb_header {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
	
#page-container .activeBG {
	background-color: rgba(255,255,255,0.95) !Important;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ddd;
}

#page-container .dimensionScroll {
	transform: scale(0.75);
}

#page-container .logoMenu {
	transition: ease-in-out .3s;
}

/*Menu burger*/
.customMenuBurger {
	width: 60px;
	cursor: pointer;
	transition: ease-in-out .3s;
}

span.line {
	display: block;
	width: 60px;
	height: 5px;
	background-color: #000;
	margin-bottom: 5px;
}

span.line{
	transition: transform ease-in-out .3s;
}

/*MENU full screen*/
.customMenu {
	position: fixed;
	top: 0;
	z-index: 99998;
	opacity: 0;
	visibility: hidden;
	transition: all ease-in-out .3s;
}

.customMenu .et_pb_row {
	padding-top: 200px;
}

ul.et-menu.nav {
	display: block !Important;
}

/*Logo header - menu*/
.logoMenu {
	transition: filter ease-in-out .3s;
}

/*Voci del menu*/
.customMenuList .et-menu li.menu-item a {
	font-family: var(--customFont);
	font-weight: 900 !Important;
	text-transform: uppercase;
	color: transparent;
    -webkit-text-stroke: 1px #fff;
	transition: all ease-in-out .3s;
}

.customMenuList .et-menu li.menu-item a:hover {
	color: #fff;
	opacity: 1;
}

/*Pagina current*/
.customMenuList .current-menu-item {
	pointer-events: none;
}

.customMenuList .current-menu-item a{
	color: #fff !Important;
}

/*Menù principale: dimensioni*/
.customMenuList .et-menu > li.menu-item:not(last-of-type) {
	margin-bottom: clamp(30px, 8vw, 90px);
}

.customMenuList .et-menu > li.menu-item > a {
	font-size: clamp(40px, 9vw, 100px);
}

/*Sub menu*/
ul.sub-menu {
	transition: all ease-in-out .3s;
}

.serviziVoceMenu:hover ~ li a, .et-touch-hover ~ li a, ul.et-menu > li:has(+ .et-touch-hover) {
	opacity: .3;
}

.serviziVoceMenu.et-touch-hover > a{
	color: #fff !Important;
}

/*Voci del sotto menu*/
ul.sub-menu > li {
	padding-left: 0;
}

ul.sub-menu > li a {
	font-size: 40px;
	width: 800px;
}

/*Classe per la voce Home con jquery*/
.homeVoceMenu {
	transition: opacity ease-in-out .3s;
}

.opacityMenu {
	opacity: .3;
}

.et_pb_menu .et_pb_menu__menu>nav>ul>li>ul.sub-menu {
    top: -40px;
    right: -20%;
	left: unset;
	border: none;
	padding-top: 0;
}

/*Nasconde freccetta*/
.et-menu .menu-item-has-children>a:first-child:after {
	display: none;
}

/***ONCLICK MENU***/
.showMenu {
	opacity: 1;
	overflow-y: auto;
	overflow-x: hidden;
	visibility: visible;
}

.showMenu::-webkit-scrollbar {
	display: none;
}

.changeColor {
	filter: invert(1);
}

/*Animazione burger menu*/
.animateMenu .line1 {
	transform: translateY(10px) rotate(45deg);
}

.animateMenu .line2 {
	transform: scaleX(0.1);
}

.animateMenu .line3 {
	transform: translateY(-10px) rotate(-45deg);
}

/*BREADCRUMB*/
.breadcrumbCustom {
	font-size: 12px;
}

.breadcrumbCustom a {
	color: #000;
	font-family: var(--customFontParagraph), Helvetica, Arial, sans-serif;
	font-weight: 500;
}

.breadcrumbCustom .current-page {
	font-weight: bold;
}

.breadcrumbCustom.current-page p {
	text-transform: uppercase;
    font-size: 12px;
    margin: 0;
    margin-top: 1px;
    color: black;
    font-weight: bold;
}

/*Correzione chrome*/
.breadcrumbCustom + p {
	display: inline;
	margin-left: 12px !Important;
}

/*Correzione safari*/
.breadcrumbCustom > p {
	display: inline;
	margin-left: 12px;
}



/*ANIMAZIONE PRELOADER*/
#page-container, .preloader{
	opacity: 0;
	transition: .5s ease-in;
}

.preloader {
	opacity: 1;
	transition: .5s ease-in;
}

#page-container.transition-fade-out, .preloader.transition-fade-out {
	opacity: 0 !Important;
}

#page-container.transition-fade-in, .preloader.transition-fade-in {
	opacity: 1;
}

/*Immagini full height*/
.full-height-module {
	height: 100%;
	* {
	height: 100%;
	}
	img {
		object-fit: cover;
	}
}

/**************************************************************************/
/***PAGINE***/

/*HOME*/

/*Hero*/
#heroHome h2 {
	font-size: clamp(35px, 5vw, 40px) !Important;
	padding-bottom: 20px;
}

#heroHome .et_pb_slides .et_pb_slider_container_inner {
	vertical-align:bottom;
}

#heroHome .et_pb_slide_description {
	text-align: left;
    padding-bottom: 12vh;
	padding-left: 5% !Important;
}

#heroHome .et_pb_slides > .et_pb_slide {
	background-position: 50% 40%;
}

@media only screen and (max-width: 981px) {
	#heroHome .et_pb_slides > .et_pb_slide {
		background-position: 50% 37%;
		background-size: 100%;
	}
}

/*Modifiche per Divi 5 - Settembre 2026*/

#heroHome .et_pb_slide {
	padding: 0;
}

#heroHome .et_pb_slide_description {
	padding-left: 3% !Important;
}


#heroHome .et-pb-controllers .et-pb-active-control {
	background-color: #000;
}

#heroHome .btnContainer {
	text-align: left;
}

@media (max-width: 479px) {
    .et_pb_slider_fullwidth_off .et_pb_more_button, .et_pb_slider_fullwidth_off .et_pb_slide_content {
        display: flex;
    }
}


/*Paolo Scofield Section*/
#section3W :is(h1,h2,h3,h4,h5,h6) {
	text-align: center;
}

#section3W p {
	padding-bottom: 20px;
}

/*Servizi*/
#servizi-row .et_pb_module {
	transition: ease .3s;
	padding: 15px;
}

#servizi-row .et_pb_module:hover {
	transform: translateY(-20px);
}

#servizi-row .et_pb_main_blurb_image {
	margin-bottom: 15px;
}

/*Portfolio*/
/*Regole prese dalla pagina Works - Vedere più avanti la sezione dedicata*/

/*Eccezione: nasconde il filtro*/
.page-id-12 .et_pb_portfolio_filters {
	display: none !Important;
}

/*Blog*/
/*Regole prese dalla pagina Blog - Vedere più avanti quelle con classe .blog-section*/

/*Eccezione: essendo una lista a 3 elementi, breakpoint per utilizzare una sola colonna*/
/*page-id-12: homepage
@media only screen and (max-width: 1150px) {
	.page-id-12 .blog-section .et_pb_ajax_pagination_container {
		grid-template-columns: 1fr !Important;
		gap: 50px !Important;
	}
}*/

/*Ultimi articoli*/
.page-id-12 #list-post-page-blog article .entry-title,
.page-id-12 #list-post-page-blog article .post-meta,
.page-id-12 #list-post-page-blog article .post-content {
	padding: 0 30px;
}

#list-post-page-blog .entry-categories a {
	text-wrap: nowrap;
    line-height: 3em;
}

/*Social news*/
#newsIcone {
	display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
	margin-top: 30px;
}

#newsIcone > a {
	max-width: 60px;
	transition: ease .3s;
}

#newsIcone > a:hover {
	transform: translateY(-10px);
}

#newsIcone > a img {
	filter: invert(1);
}

/***/
/*LOGO DESIGN*/

/*Slider con la scritta INUTILE*/
span.slider-logo-design-title {
	text-align: center; 
	font-size: 15dvw !Important; 
	transform: rotate(-5deg); 
	font-weight: 900 !Important; 
	font-family: var(--customFont); 
	margin: 0; 
	padding: 0;
	display: block;
	line-height: 1em;
}

span.slider-logo-design-subtitle {
	font-family: var(--customFont); 
	text-align: center; 
	font-size: 2.2dvw !Important; 
	transform: rotate(-5deg);
	display: block;
	font-weight: 900 !Important; 
}

.pageHeadline {
	margin-bottom: 15px;
}

.center-column {
	display: flex;
	align-items: center;
}

#quoteRow {
	background-color: black;
	padding: 100px 5%;
}

#quoteRow p {
	margin-bottom: 0;
}

#quoteRow .et_parallax_bg {
	background-size: contain;
}

.rowUse .et_pb_column:first-child {
	display: flex;
}

.rowUse .et_pb_column:first-child > .et_pb_module {
	display: flex;
	align-items: center;
}

.rowUse h3 {
	margin-bottom: 20px;
}

.rowUse .pocheParole {
	margin-top: 30px;
	margin-bottom: 40px;
	
	border-left: 10px solid #000;
	padding-left: 15px;
}

.rowUse .pocheParole :is(h2, h3, h4) {
	margin-bottom: 10px;
	font-weight: 900 !Important;
}

/***/
/*BRAND IDENTITY*/
.center-module-column {
	display: flex; 
	align-items: center;
}

.filterLogo {
	filter: invert(1) !Important;
}

/*Brand identity - Lista*/
.brand-list-element {
	display: flex; 
	align-items: center;
	gap: 20px;
	margin-bottom: 25px;
}

.brand-list-element {
	& .brand-list__image-container {
		flex: 1;
		max-width: 175px;
	}
	& .brand-list__text {
		flex: 1;
	}
}

.brand-list-element .brand-list__text :is(h2, h3, h4 ,h5) {
	font-size: 18px !Important;
	font-weight: 900 !Important;
	margin-bottom: 10px;
}


.brand-list-element p {
	margin: 0;
}

@media only screen and (max-width: 980px) {
	.brand-list-element .brand-list__image-container {
		max-width: 100px;
	}
}

@media only screen and (min-width: 981px) {
	#portaBadge {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
}

@media only screen and (min-width: 1500px) {
	#eccezioneSezioneBadge {
		margin-bottom: 220px;
	}
}

@media only screen and (min-width: 1900px) {
	.eccezione-padding-list {
		padding-right: 30%;
	}
}

/***/
/*WEB DESIGN*/

.verticalCenterRow > .et_pb_column {
	display: flex;
}

.verticalCenterRow > .et_pb_column > .et_pb_module {
	display: flex;
	align-items: center;
}

.strong-fake-text {
    font-weight: 900;
    font-family: var(--customFont);
    font-size: 18px;
}

#strongLowColumn {
	display: flex;
}

#strongLowColumn > .et_pb_module {
	display: flex;
	align-items: flex-end;
}

#wireframe-row .column-image-bottom {
	display: flex;
	align-items: flex-end;
}

/***/
/*UX UI DESIGN*/
#uxuidesign .box-ux {
	margin-bottom: 80px;
}

/***/
/*ALTRO*/

[class^="altroElement"] {
	gap: 30px;
	margin-bottom: 30px;
	display: flex;
	align-items: center;
}

[class^="altroElement"] > img {
	max-width: 75px;
}

[class^="altroElement"] > p {
	margin-bottom: 0;
}

.altroElementLeft {
	justify-content: flex-end;
	text-align: right;
}

.altroElementRight{
	justify-content: flex-start;
	text-align: left;
}

/***/
/*WORKS*/

/*PORTFOLIO FILTRABILE*/

/*Filtro*/
#portfolio-row .clearfix {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

#portfolio-row .et_pb_portfolio_filter {
	width: auto;
}

#portfolio-row .et_pb_portfolio_items {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 20px;
}

#portfolio-row .et_pb_portfolio_item {
	border: .5px solid #c5c5c5;
	aspect-ratio: 1 / 1;
	transition: .5s;
	margin-bottom: 0 !Important;
}

#portfolio-row .et_pb_portfolio_item:after {
	content: '';
	background-color: #000;
	width: 100%;
	height: 100%;
	position: absolute; 
	top: 0;
	opacity: 0;
	transform: scale(0,1);
    transform-origin: left;
	pointer-events: none;
	transition: ease-in-out .3s;
}

[class*="page-id-"] #portfolio-row .et_pb_portfolio_item:hover:after {
	opacity: 0.9;
	transform: scale(1,1);
}

[class*="page-id-"] #portfolio-row .et_portfolio_image, [class*="page-id-"] #portfolio-row .et_portfolio_image img {
	height: 100%;
}

[class*="page-id-"] #portfolio-row .et_pb_portfolio_item:nth-child(3n) {
	margin-right: 0 !Important;
}

/*Titolo e categoria*/
[class*="page-id-"] #portfolio-row .et_pb_module_header, [class*="page-id-"] #portfolio-row .post-meta {
	width: 80%;
	margin: 0 auto !important;
	
	position: absolute;
	left: 30px;
	
	z-index: 3;
}

/*Titolo*/
[class*="page-id-"] #portfolio-row .et_pb_module_header {
	top: 70px;
	color: #fff;
	pointer-events: none;
	opacity: 0;
	transition: .5s;
	
	font-size: 18px !Important;
    font-weight: 500;
    -webkit-font-smoothing: antialiased !important;
    line-height: 20px;
    letter-spacing: 3px;
    text-transform: uppercase;
}

/*Frecce dopo il titolo*/
[class*="page-id-"] #portfolio-row .et_pb_module_header:after {
	content: '>>';
	position: relative;
	left: 0;
	display: block;
	font-size: 12px;
    letter-spacing: 0px;
	padding: 10px 0;
}

/*Categoria*/
[class*="page-id-"] #portfolio-row .post-meta {
	top: 30px;
	pointer-events: none;
	opacity: 0;
	transition: .5s;
	
	font-size: 9px !Important;
	font-family: var(--customFontParagraph), Helvetica, Arial, sans-serif;
	font-weight:300;
	color: #5f5f5f;
    -webkit-font-smoothing: antialiased !important;
    line-height: 20px;
    letter-spacing: 6px;
    text-transform: uppercase;
}

[class*="page-id-"] #portfolio-row .post-meta a {
	color: #fff !important;
}

/*Hover per far apparire titolo e categoria*/
[class*="page-id-"] #portfolio-row .et_pb_portfolio_item:hover .et_pb_module_header, [class*="page-id-"] #portfolio-row .et_pb_portfolio_item:hover .post-meta {
	opacity: 1;
	transition: .5s;
}

/*Filtro portfolio*/
[class*="page-id-"] #portfolio-row .et_pb_portfolio_filters {
	display: flex;
	justify-content: center;
}

[class*="page-id-"] #portfolio-row .et_pb_portfolio_filter {
	margin: 0 5px 10px 0;
}

[class*="page-id-"] #portfolio-row .et_pb_portfolio_filter a {
	font-size: 12px;
	text-transform: uppercase;
}

[class*="page-id-"] #portfolio-row .et_pb_portfolio_filter a.active {
	color: #fff !important;
	font-weight: bold;
	background-color: #000 !important;
}

/***/
/*PROGETTI - Singole pagine*/

/*Immagine copertina*/
div.top-progetto {
	padding-top: 150px;
}

/*Titoli*/
.progettoTitoli h1 {
	margin: 20px 0;
}

.progettoTitoli h2, .progettoTitoli h3, .progettoTitoli h4, .progettoTitoli h5  {
	margin-bottom: 20px;
}

.project-template-default h2 {
	margin-bottom: 30px;
}

.progettoTitoli h5 {
	font-family: 'Arial',Helvetica, Arial, Lucida,sans-serif;
	font-weight: bold;
	opacity: 0.50;
	margin-bottom: 0;
}

/*Gallery - Usando il modulo gallery*/
.progetto-gallery {
	margin: 50px 0 !Important;
}

.project-template-default .et_pb_gallery_items {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
    gap: 10px;
}

.project-template-default .et_pb_gallery_item {
	text-align: center;
	width: 24% !Important;
}

.project-template-default .et_pb_gallery_item img {
	aspect-ratio: 16 / 9;
    object-fit: cover;
}

/*Gallery singole immagini*/
.project-template-default .project-img-singola {
	margin-bottom: 20px !important;
}

/*Pulsanti finali*/
div.pulsanti-progetto {
	background-color: #fafafa;
	padding: 25px 0;
	margin-bottom: 0;
}

.progetto-fine {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	gap: 15px;
}

.progetto-fine .btnContainer {
	margin:15px 0;
}

.progetto-fine .btnContainer:first-child .btnCustomBlack {
	border: none;
	text-decoration: underline;
}

/*Lightbox*/
.mfp-title {
	display: none;
}

.mfp-image-holder .mfp-close {
	font-size: 40px !Important;
    margin-top: 10px !Important;
}

.mfp-figure figure {
	max-width: 1200px;
}

.mfp-zoom-out-cur {
	overflow-y: hidden;
}


/*** Progetti: pagine web design ***/
.box-develop {
	background-color: #f2f2f2;
	padding: 0 20px;
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}

.box-develop p{
	margin-bottom: 0px !Important;
}

.box-develop__icon {
	scale: 0.5;
}

.link.website {
	display: inline-block;
}

/***/
/*BLOG*/

/*Titolo*/
.blog-section .entry-title {
	margin-bottom: 10px;
}

.blog-section .entry-title a {
	font-weight: 900;
	transition: ease .3s;
}


/*Data*/
.blog-section .post-meta {
	font-size: 12px !important;
	margin-bottom: 0;
}

/*Categorie*/
.blog-section .entry-categories a {
	text-wrap: nowrap;
    line-height: 4em;
}

/*Excerpt*/
.blog-section article div.post-content-inner > p {
	font-size: 13px;
    margin-top: 20px;
    margin-bottom: 30px;	
}

/*Tasto leggi di più*/
.blog-section .post-content .more-link {
	font-family: var(--customFont);
	font-weight: 700 !Important;
	color: #000;
	font-size: 14px;
	
	display: inline-block !Important;
	border: 1px solid #000;
	padding: 10px 40px;
	cursor: pointer;
	text-decoration: none;
	transition: ease .3s;
}

.blog-section .post-content .more-link::first-letter {
	text-transform: uppercase;
}

.blog-section .post-content .more-link:hover {
	background-color: #000;
	color: #fff;
}

/*Margine inferiore del singolo post*/
.blog-section .post-content {
	margin-bottom: 25px;
}

/*Stile delle categorie*/
#last-post .post-meta, #list-post-page-blog .post-meta, #list-post-category .post-meta{
	color: #fff;
}

.blog-section .post-meta .published{
	color: #666;
	display: block;
	width: 100%;
	margin-bottom: 15px;
}

.blog-section .post-meta [rel="tag"] {
	padding: 5px 20px;
    border-radius: 20px;
    background-color: #eaeaea;
	transition: ease .3s;	
}

/*Correzione separatore*/
.blog-section .post-meta [rel="tag"]:first-of-type {
	margin-left: -10px;
}

.blog-section .post-meta [rel="tag"]:hover {
	background-color: #000;
	color: #fff;
}

/***/
/*Ultimo post del blog*/
#last-post .et-last-child {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

#last-post article {
	margin-bottom: 0;
}

#last-post .entry-title {
	margin-bottom: 0;
}

#last-post-image article, #last-post-image .entry-featured-image-url, #last-post-image .post-content {
	margin-bottom: 0;
}

#last-post-image .entry-title {
	display: none;
}

#last-post .post-content {
	margin-bottom: 0;
}

/*Altri post del blog*/
/*.other-post .other-post__main .et_pb_ajax_pagination_container {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 25px;
}*/

.other-post .other-post__main article {
	background: transparent;
}

.other-post .other-post__main article > *:not(.entry-featured-image-url){
	padding-left: 0px;
	padding-right: 0px;
	z-index: -1;
}

.other-post .entry-featured-image-url {
	margin-bottom: 25px;
}

.other-post .other-post__main article {
	border: 1px solid #eaeaea !Important;
	box-shadow: 4px 4px 10px #efefef;
	margin-bottom: 0;
}

/*Modifiche divi 5 per la pagina blog - settembre 2026***********************************************************************************/
.blog-single-click .et_pb_post,
.blog-single-click .et_pb_post {
  position: relative;
}
 
.blog-single-click .et_pb_post .entry-title a:after,
.blog-single-click .et_pb_post .entry-title a:after {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  aspect-ratio: 16 / 9;
  left: 0;
  top: 0;
}

/*** Pagina categoria ***/
.titolo-categoria .et_pb_title_container {
	text-align: center;
}

.titolo-categoria .entry-title {
	display: inline-block;
}

.titolo-categoria .entry-title::first-letter {
	text-transform: capitalize;
}

/*Elenco post*/
/*.category .other-post .other-post__main .et_pb_ajax_pagination_container {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 25px;
}*/

/** Sidebar **/
.other-post__category-sidebar h4 {
	font-size: 13px;
	font-weight: 900;
	margin-bottom: 20px;
	opacity: .5;
}

.other-post__category-sidebar .entry-featured-image-url {
	margin-bottom: 15px;
}

.other-post__category-sidebar article {
	border-bottom: 1px solid #eaeaea;
	margin-bottom: 40px;
	padding-bottom: 40px;
}

.other-post__category-sidebar .post-content, .other-post__category-sidebar .entry-title {
	margin: 0;
}


/*Widget*/
.other-post .et_pb_widget_area_left {
	padding-right: 0;
}

.other-post__category-sidebar .widget_recent_entries {
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 20px;
	margin-bottom: 40px !Important;
}

.other-post__category-sidebar .et_pb_widget_area_left > * {
	width: 100%;
	margin-bottom: 30px;
}

.other-post__category-sidebar .et_pb_widget_area_left {
	border-right: none;
}

.other-post .et_pb_widget_area_left li {
	margin-bottom: 20px;
}

.other-post .widget_recent_entries li a{
	color: #000;
	transition: ease .3s;
}

.other-post .widget_recent_entries li a:hover{
	color: #fcb900;
}

.other-post .et_pb_widget_area_left li .post-date{
	display: block;
	font-size: 12px;
}

.other-post .et_pb_widget_area_left .cat-item a {
	font-size: 13px;
	background-color: #eaeaea;
	padding: 5px 15px;
	border-radius: 50px;
	transition: ease .3s;
}

.other-post .et_pb_widget_area_left .cat-item a:hover{
	background-color: #000;
	color: #fff;
}

/** SINGOLO POST DEL BLOG**/
.immagine-post {
	margin: 30px 0 !Important;
}

.titolo-post .entry-title{
	margin-bottom: 20px;
}

.sottotitolo-post p {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.4;
	color: #9e9e9e;
}

.data-post {
	margin-bottom: 40px !Important;
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 5px;
}

.data-post .et_pb_title_meta_container {
	font-size: 12px;
}

.corpo-post p, .corpo-post li {
	font-size: 14px;
}

.corpo-post p {
	margin-bottom: 10px;
}

.corpo-post h3 {
	padding-top: 30px;
	font-weight: 900;
}

.corpo-post h4 {
	padding-top: 30px;
	font-weight: 800;
}

.corpo-post h4, .corpo-post h5, .corpo-post h6{
	padding-bottom: 10px;
}

.corpo-post ul {
	margin-bottom: 20px;
}

figure.post-image {
	margin-top: 25px;
}

.didascalia, .nota {
	font-size: 11px !Important;
	color: #bcbcbc;
	padding-top: 10px;
	margin-bottom: 20px;
	line-height: 1.5;
}

/*Box*/
div.et-shadow {
	margin-bottom: 35px;
}

.et-shadow .et-box-content {
	padding: 25px;
}

/*Table of contents*/
.toc ul {
	padding-bottom: 0;
}

.toc {
	padding: 30px;
	background-color: #f5f5f5;
	border: .2px solid #b2b2b2;
	margin-bottom: 40px;
	max-width: 600px;
}

.toc a {
	color: #59a2bf;
	font-size: 14px;
}

.toc a.link::after {
    content: '';
    display: inherit;
    position: absolute;
    height: 2px;
    background-color: #59a2bf;
    width: 0;
    bottom: -2px;
    left: -2px;
    z-index: 1;
	transition: width .3s;
}

.toc a.link:hover::after {
	width: 100%;
}

.first {
	margin-top: 6px;
}

.second {
	margin-left: 15px;
	list-style-type: circle;
}

.second a {
	font-weight: 500;
}
	

/** Per il box guardare regola nelle eccezioni**/
/** Le regole dei singoli articoli sono alla fine**/

/***/
/*ABOUT*/

#biografia-row .et_pb_column.et-last-child {
	align-self: center;
}

#biografia-row .et_pb_column.et-last-child p {
	margin-bottom: 0;
}

#biografia-row .et_pb_column.et-last-child .btnContainer {
	margin-top: 40px;
}

#skill img {
	width: 80px;
}

#skill .et_pb_code_inner > div {
	max-width: 700px;
	display: flex; 
	justify-content: center;
	align-items: center;
	gap: 20px;
	margin: 30px auto;
	flex-wrap: wrap;
}

/***/
/*CONTATTI*/

/*Nascondi sezione footer*/
.page-id-190 .footerContatti {
	display: none;
}

#get-in-touch h1 {
	margin-bottom: 10px;
}

#elenco-contatti {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	gap: 20px;
	margin-top: 40px;
}

.elenco-contatti__item {
	width: 165px;
	text-align: center;
	opacity: 1;
	color: #000;
	transition: ease .3s;
}

.elenco-contatti__item img {
	display: block;
	width: 60px;
	margin: 0 auto 20px auto;
}

.elenco-contatti__item:hover {
	transform: translatey(-15px);
}

/*Pagina 404*/
#sezione-404 {
	display: flex;
	justify-content: center;
	align-items:center;
	flex-wrap: wrap;
}

#travolta {
	position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

/*Pagina Privacy Policy*/
.privacy-policy-module * {
	margin-bottom: 20px;
}

/*Pagina Cookie Policy*/
#cmplz-document {
	max-width: 1100px !Important;
}

#cmplz-document h2 {
	margin-top: 60px;
	margin-bottom: 20px;
	font-size: 22px !Important;
}

#cmplz-document ul {
	line-height: 2em;
}

.CookieDeclaration * {
	font-size: 12px;
}

.CookieDeclaration tr th, .CookieDeclaration tr td {
	padding-right: 0;
}

/****************************/
/*FOOTER*/

/*Nasconde il footer principale*/
#main-footer {
	display: none;
}

/*Contatti*/
.footerContatti p {
	margin-bottom: 40px;
}

/*Icone*/ 
#footer-icone {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 8px;
	margin-bottom: 8px;
	opacity: .8;
}

.footer-icone__item img {
	width: 25px;
	transition: transform ease .3s;
}

.footer-icone__item img:hover {
	transform: translateY(-6px); 
}

/*Copyright*/
.footerLast p {
	font-size: 12px;
	margin-bottom: 10px;
}

.footerLast span {
	margin: 0 10px;
}

.footerLast a {
	color: #000;
	font-weight: bold;
	text-decoration: underline;
	padding: 3px;
	transition: ease .3s;
}

.footerLast a:hover {
	background-color: #000;
	color: #fff;
}

/**************************************************************************/
/*MOBILE*/
@media only screen and (max-width: 980px) {
	/****MENU*****/
	
	/*Nasconde il menu burger sotto i 980px*/
	.et_pb_menu .et_pb_menu__menu {
		display: flex!important;
	}
	.et_mobile_nav_menu {
		display: none!important;
	}
	
	/*Voci del menù allineate a sinistra*/
	.et_pb_menu--style-left_aligned .et_pb_menu__wrap {
		justify-content: flex-start;
	}
	
	/*Menu burger*/
	.customMenuBurger {
		width: 40px;
	}

	span.line {
		width: 40px;
	}
	
	/*Sub menu*/
	.et_pb_menu .et_pb_menu__menu>nav>ul>li.serviziVoceMenu {
		display: block;
		transition: all ease-in-out .2s;
		text-align: left;
	}
	.et_pb_menu .et_pb_menu__menu>nav>ul>li.serviziVoceMenu.et-hover {
		margin-bottom: 340px;
	}

	.et_pb_menu .et_pb_menu__menu>nav>ul>li.serviziVoceMenu.et-hover ul.sub-menu {
		top: unset;
    	right: unset;
		padding-top: 25px;
		line-height: 45px;
		transition: all ease-in-out .2s;
	}
	
	/*Typography*/
	ul.sub-menu > li > a {
		font-size: clamp(25px, 6vw ,45px);
	}
	
	/****PAGINE****/
	
	/*HOME*/
	/*Servizi*/
	#servizi-row {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
	}
	
	#servizi-row > .et_pb_column {
		width: auto;
		margin: 0;
	}
	
	/*TUTTI I SERVIZI*/
	.slider-top {
		padding-top: 100px !Important;
	}
	
	/*PROGETTI*/
	/*Immagine copertina*/
	div.top-progetto {
		padding-top: 100px;
	}
	
	.project-template-default .et_pb_gallery_item {
		width: 33% !Important;
	}
	
	/*BLOG*/
	#last-post-category {
		margin-top: 30px;
	}
	
	/*ABOUT*/	
	#skill img {
		width: 50px;
	}
}

@media only screen and (max-width: 780px) {	
	p {
		font-size: 14px;
	}
	
	.breadcrumbCustom {
		font-size: 12px;
	}
	
	/*Footer*/
	.footerLast p {
		font-size: 10.5px;
	}
	
	/****PAGINE****/
	
	/*HOME*/
	/*Servizi*/
	#servizi-row {
		grid-template-columns: repeat(2, 1fr);
		gap: 20px;
	}
	
	/*UX Ui design*/
	#uxuidesign .box-ux {
		margin-bottom: 20px;
	}
	
	/*Works*/
	#portfolio-row .et_pb_portfolio_items {
		grid-template-columns: repeat(2,1fr);
	}
	
	/*Filtro portfolio*/
	[class*="page-id-"] .et_pb_portfolio_filter a {
		font-size: 10px;
	}

	/*PROGETTI*/
	.progettoTitoli h4 {
		font-size: 15px;
	}
	
	.project-template-default .et_pb_gallery_item {
		width: 100% !Important;
	}
	
	/*BLOG*/
	#last-post .entry-title {
		padding-bottom: 10px;
	}
	
	/*POST DEL BLOG - Box*/
	.et-shadow .et-box-content img{
		float: left;
		margin: 0px 20px 10px 0;
		max-width: 160px;
	}
}

/*ECCEZIONI*/

/*Pagina Altro e pagina Imm coordinata - Immagini ancorate sotto*/
@media only screen and (max-width: 1400px) {
	#cartellone-row .et_pb_column_6 {
		display: flex;
		align-items: flex-end;
	}
	#coffee-row .et_pb_column_4 {
		display: flex;
		align-items: flex-end;
	}	
}

/*Portfolio sotto i 500px*/
@media only screen and (max-width: 550px) {
	#portfolio-row .et_pb_portfolio_items {
		grid-template-columns: 1fr;
		grid-gap: 20px;
	}
}

@media only screen and (max-width: 479px) {
	#portfolio-row .et_pb_portfolio_items {
		grid-gap: 20px;
	}
}

/*Pagina Web design - CSS Parallax non funziona su mobile*/
@media (pointer: coarse) {
	#web-design-parallax-row .et_parallax_bg_wrap {
		display: none;
	}
	#web-design-parallax-row .et_pb_column_4 {
		background-position: center bottom 9vh;
	}
}

@media (pointer: coarse) and (max-width: 440px) {
	#web-design-parallax-row .et_pb_column_4 {
		background-position: center bottom 7vh;
	}
}

@media (pointer: fine) {
	#web-design-parallax-row .et_pb_column_4 {
		background: none !Important;
	}
}


/*Pagina contatti: cambio breakpoint*/
@media only screen and (max-width: 440px) {
	.elenco-contatti__item {
		width: 175px;
	}
}

/*Ultimo post del blog cambiare breakpoint*/
@media only screen and (max-width: 1150px) {
	#last-post {
		display: block;
	}
	
	#last-post > .et_pb_column {
		width: 100%;
	}
	
	#last-post .et-last-child {
		margin: 25px 0 !important;
	}
	
	.other-post .other-post__main .et_pb_ajax_pagination_container {
		grid-template-columns: repeat(2, 1fr);
		gap: 15px;
	}
}

/*Altri post cambiamento breakpoint*/
@media only screen and (max-width: 650px) {
	.other-post .other-post__main .et_pb_ajax_pagination_container, .category .other-post .other-post__main .et_pb_ajax_pagination_container  {
		grid-template-columns: 1fr;
	}
}

/*Post - Box precisazione*/
@media only screen and (min-width: 768px) {
	.et-shadow .et-box-content {
		display: flex;
		align-items: center;
		gap: 20px;
	}
}

@media only screen and (max-width: 400px) {
	.et-shadow .et-box-content img {
		display: block;
		width: 100%;
		float: none;
		max-width: 100%;
	}
}



/*** ARTICOLI BLOG ***/

/*2023.04 - Raster vs vettoriale*/
.postid-1122 figure.post-image {
	width: 105%;
	display: flex;
	align-items: center;
	gap: 10px;
}

.postid-1122 figure.post-image img {
	max-width: 350px;
}

@media only screen and (max-width: 768px) {
	.postid-1122 figure.post-image {
		overflow-x: scroll;
	}
}

@media only screen and (max-width: 450px) {
	.postid-1122 figure.post-image img {
		max-width: 250px;
	}
}

/*2023.05 - Dpi e ppi*/
.postid-1627 figure.post-image {
	display: flex;
	gap: 10px;
}

.postid-1627 figure.post-image img{
	max-width: 33%;
}

@media only screen and (max-width: 768px) {
	.postid-1627 figure.post-image {
		overflow-x: scroll;
	}
	
	.postid-1627 figure.post-image img{
		max-width: 250px;
	}
}

.postid-1627 [class*="img-esempio"] {
	display: block;
	margin: 10px auto;
	max-width: 400px;
}

.postid-1627 .et-box-content > * {
	padding-top: 0;
	margin: 8px;
}

.postid-1627 .formule .et_pb_code_inner {
	display: flex;
	flex-wrap: wrap;
	gap: 50px;
	margin-bottom: 20px;
}

.postid-1627 .formule .et_pb_code_inner svg {
	max-width: 180px;
}

.postid-1627 .et_pb_code_inner .variabile {
	display: inline-block;
	width: 40px;
    text-align: center;   
}

.postid-1627 #smartphone-ppi {
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}

.postid-1627 #smartphone-ppi > img {
	max-width: 250px;
    filter: brightness(0);
}

@media only screen and (max-width: 768px) {
	.postid-1627 #smartphone-ppi > img {
		max-width: 180px;
	}
}

@media only screen and (max-width: 768px) {
	.postid-1627 [class*="img-esempio"] {
		max-width: 260px;
	}
	.postid-1627 figure.post-image {
		overflow-x: scroll;
		width: 94vw;
	}
}

/*2023.06 - 4 modi per centrare un div in css*/
/** REGOLE VALIDE PER QUALSIASI POST SUL DEVELOPMENT **/
[class*="postid"] [class*="codice"] {
	background-color: #1E1E26;
	border-radius: 0 8px 8px 8px;
	font-weight: bold;
	line-height: 1.6;
	margin: 35px 0;
	position: relative;
	padding: 12px;
}

[class*="postid"] pre {
	margin: 0;
}

[class*="postid"] [class*="codice"]::before {
	position: absolute;
	top: -25px;
	left: 0;
	padding: 5px 10px;
	background-color: #1b1b1b;
	border-radius: 8px 8px 0 0;
	color: #DBDBDB;
}

[class*="postid"] .codice-html::before {
	content: 'HTML';
	color: #ffbf00;
}

[class*="postid"] .codice-css::before {
	content: 'CSS';
	color: #ff00a5;
}

[class*="postid"] .codice-html { color: #72E0D1; }
[class*="postid"] .codice-html .testo { color: #FFF; }
[class*="postid"] .codice-html .proprieta { color: #83BA52; } 
[class*="postid"] .codice-html .valore { color: #F5D65C; }

[class*="postid"] .codice-css { color: #ccc; }
[class*="postid"] .codice-css .selettore { color: #cc99cd; }
[class*="postid"] .codice-css .proprieta { color: #f8c555; } 
[class*="postid"] .codice-css .numero { color: #fc9463; }

code.code {
	background-color: #ededed;
	padding: 2px 5px;
    border-radius: 5px;
	font-weight: bold;
}

/*2023.07 - RGB*/
.postid-2146 figure {
	text-align: center;
}

.postid-2146 figure img {
	width: 100%;
	max-width: 600px;
}

.postid-2146 .didascalia {
	text-align: center;
}

/*2024.03 - CSS Battle*/
[class*="postid"] .codice-battle::before {
	content: 'HTML & CSS';
	color: #ffbf00;
}

[class*="postid"] .battle-html { color: #ccc; }
[class*="postid"] .battle-html .testo { color: #FFF; }
[class*="postid"] .battle-html .proprieta { color: #FFCC99; } 
[class*="postid"] .battle-html .valore { color: #F5D65C; }

[class*="postid"] .battle-css { color: #E09142; }
[class*="postid"] .battle-css .selettore { color: #ccc; } 
[class*="postid"] .battle-css .proprieta { color: #9A86FD; } 
[class*="postid"] .battle-css .valore { color: #FFCC99; }
[class*="postid"] .battle-css .grigio { color: #8782A1; }

/*2024.03 - Cos'è un font*/
.postid-2324 .riquadro {
	padding: 30px;
	background-color: #f5f5f5; 
	margin-bottom: 30px;
}

.postid-2324 .riquadro h3{
	padding-top: 0;
}

.postid-2324 .riquadro .nota{
	color: #000;
}

.postid-2324 .riquadro hr {
	opacity: .25;
}

.postid-2324 .riquadro p {
	margin-bottom: 0;
}

/*2024.05 - Flexbox*/
.postid-2409 .nota {
	background: #fff9cc;
	padding: 30px;
	margin: 0;
	margin-bottom: 20px;
}

.postid-2409 .nota p {
	color: #000;
	margin-bottom: 0;
}

/*2024.05 - Guida formati di file immagine*/
.postid-2481 .img-icon {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	width: 85px;
}

.postid-2481 h4 {
	padding-top: 35px;
}

/*2024.06 - Flexbox flex items*/
.postid-2591 .calcolo-flexbox {
	display: grid;
	grid-template-columns: 1fr;
}

.postid-2591 .calcolo-flexbox .calc-num {
	margin-bottom: 0;
	padding-bottom: 0;
	font-style: italic;
}

@media (min-width: 768px) {
	.postid-2591 .calcolo-flexbox {
		grid-template-columns: 200px auto;
	}
	.postid-2591 .calcolo-flexbox:nth-child(even) {
		margin-bottom: 0;
		padding-bottom: 0;
	}
}

.postid-2591 .nota {
	background: #fff9cc;
	padding: 30px;
	margin: 0;
	margin-bottom: 20px;
}

.postid-2591 .nota p {
	color: #000;
	margin-bottom: 0;
}

/*2025.01 - Cos'è un logotipo*/
.postid-3027 .riquadro {
	padding: 30px;
	background-color: #f5f5f5; 
	margin: 30px 0;
}

.postid-3027 .riquadro h3{
	padding-top: 0;
}

.postid-3027 .riquadro .nota{
	color: #000;
}

.postid-3027 .riquadro hr {
	opacity: .25;
}

.postid-3027 .riquadro p {
	margin-bottom: 0;
}

.postid-3027 .riquadro ul {
	list-style-type:none;
	padding-bottom: 0;
	margin-bottom: 20px;
}

/*2025.02 - Formati immagine web*/
.postid-3225 .img-icon {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	width: 85px;
}

.postid-3225 h5 {
	font-weight: 900;
}


/***********************************************/

/*** LANDING PAGE SCOFIELD.AI ***/


.page-id-3393 :is(h1,h2,h3,h4,h5,h6) {
	margin-bottom: 15px;
	line-height: 1.15em;
}

.page-id-3393 p {
	font-size: 16px !Important;
	font-weight: 400;
}

.page-id-3393 a {
	background-color: #f4f4e9; 
	color: #89845a !important; 
	padding: 2px 5px;
	cursor: pointer;
	transition: ease .3s;
}

.page-id-3393 a:hover {
	background-color: #bcbc91; 
	color: #f4f4e9 !important; 
}

/*** Buttons ***/

.page-id-3393 a.et_pb_button {
    font-weight: 600;
    box-shadow: 8px 8px 0 #CDC8A0;
    transition: all 0.15s ease;
}
.page-id-3393 a.et_pb_button:hover {
    box-shadow: 0 0 0 #CDC8A0;
    transform: translate(8px, 8px) !Important;
}

/*TYPOGRAPHY PERSONALIZZATO CON CLASSI*/
.page-id-3393 .pre-titolo {
	font-size: 14px !Important;
	color: #BFBE97;
	margin-bottom: 0;
	padding-bottom: 1em !Important;
}

.page-id-3393 .titolo-primario {
	font-size: 52px !Important;
	padding: 8px 0;
	line-height: 1.15em;
	text-wrap: balance;
}

.page-id-3393 .sottotitolo-primario {
	font-size: 28px !Important; 
	font-weight: 500 !Important; 
	margin-bottom: 35px;
	text-wrap: balance;
}

/***/

.page-id-3393 #ai-header {
	z-index: 99999;
}

.page-id-3393 #ai-header .et_pb_row .et_pb_code_inner{
	display: flex;
	align-items: center;
	justify-content: space-between;
}

/*Logo e menu*/
.page-id-3393 .ai-menu-modulo {
	align-content: center;
}

.page-id-3393 .ai-menu {
	display: flex;
	align-items: flex-start;
}

.page-id-3393 .ai-menu svg {
	margin-right: 50px;
}

.page-id-3393 .ai-menu__list a {
	font-size: 17px;
	color: #000 !Important;
	font-weight: 200;
	margin-right: 30px;
	position: relative;
	background-color: transparent !Important;
}

.page-id-3393 .ai-menu__list a::after {
	content: "";
    width: 100%;
    background: url(/wps22/wp-content/uploads/2026/05/ai-underline.png);
    height: 20px;
    background-size: 100% 8px;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -20px;
    left: -10%;
	width: 0%;
	transition: .3s ease-in-out;
}

.page-id-3393 .ai-menu__list a:hover::after {
	width: 120%;
}

@media (max-width: 1160px) {
	.page-id-3393 .ai-menu__list {
		display: none;
	}	
}

/*AI Header CTA*/
.page-id-3393 #ai-header .et_pb_row .et_pb_button{
	padding: 10px 40px !Important;
}

.page-id-3393 #ai-header .et_pb_row .et_pb_button:hover{
	padding: 10px 40px !Important;
}

.page-id-3393 #ai-hero h1 {
	font-size: 75px !important;
}

.page-id-3393 #ai-hero .et_pb_button {
	width: 270px;
	margin-bottom: 20px;
	text-align: center;
}

@media (max-width: 768px) {
	.page-id-3393 #ai-header .et_pb_row .et_pb_button {
		font-size: 13px !Important;
		text-align: center;
		padding: 10px 18px !Important;
	}
	
	.page-id-3393 #ai-header .et_pb_row .et_pb_button:hover{
		padding: 10px 28px !Important;
	}
	
	.page-id-3393 #ai-hero h1 {
		font-size: 11dvw !important;
	}
	
	.page-id-3393 .titolo-primario {
		font-size: 9dvw !Important;
	}
}

/*** STEP ***/

.page-id-3393 .step-row {
	margin-bottom: 50px;
}

.page-id-3393 .step-row .et_pb_column:nth-child(2) {
	background: #F4F4E9;
	display: flex;
    align-items: center;
}

.page-id-3393 .step-number {
	font-family: var(--customFontParagraph), sans-serif;
    font-size: 25px;
    color: #b3b3b3;
    font-weight: 200;
	display: block;
	margin-bottom: 15px;
}

.page-id-3393 .step-title {
	font-size: 30px;
	font-weight: 800;
	margin-bottom: 30px;
}

.page-id-3393 .step-text {
	font-size: 14px !Important;
}


/*PRICING SECTION*/

.page-id-3393 #pricing .et_pb_pricing_table_wrap{
	gap: 20px;
}

.page-id-3393 .pricing-tables {
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
}

.page-id-3393 [class^="table"] {
	border: 1px solid #cecdb3;
	position: relative;
}

.page-id-3393 .table1,
.page-id-3393 .table2 {
	flex: unset;
	filter: saturate(0);
}

.page-id-3393 .table3 {
	flex: unset;
}

@media only screen and (min-width: 900px) {
	.page-id-3393 #pricing .et_pb_pricing_table_wrap{
		flex-wrap: nowrap;
	}
	
	.page-id-3393 .pricing-tables {
		flex-wrap: nowrap;
	}
	
	.page-id-3393 .table1,
	.page-id-3393 .table2 {
		flex: 1;
	}
	
	.page-id-3393 .table3 {
		flex: 2;
	}
}



.page-id-3393 .pricing-title-container {
	background: #E8E7D4;
    padding: 30px 15px;
    text-align: center;
}

.page-id-3393 .pricing-title {
	font-size: 30px;
	font-weight: 900;
}

.page-id-3393 .pricing-subtitle {
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 0;
	font-style: italic;
}

.page-id-3393 .pricing-price {
	background: #F4F4E9;
	padding: 15px !Important;
	font-size: 30px !Important;
	font-weight: 800;
	text-align: center;
	color: #9e9c83;
}

.page-id-3393 .pricing-text {
	padding: 30px;
	font-size: 15px !Important;
	text-align: center;
	padding-bottom: 120px !Important;
}

.page-id-3393 .pricing-btn-container {
	padding: 30px;
	text-align: center;
	position: absolute;
	bottom: 0;
	width: 100%;
}

.page-id-3393 .pricing-btn {
	padding: 15px 8px;
	display: block;
}

.page-id-3393 .table1 .pricing-btn,
.page-id-3393 .table2 .pricing-btn {
	pointer-events: none;
	background-color: #E6E6E6 !Important;
	border: none !Important;
}



/*INTEGRAZIONI SECTION*/

.page-id-3393 #integrazioni .et_pb_button {
	width: 100%;
	text-align: center;
}

.page-id-3393 #integrazioni .et_pb_column:nth-child(2)  {
	display: flex;
    align-items: center;
    overflow: hidden;
} 

.page-id-3393 .integrazioni-buttons .et_pb_code_inner {
	display: flex; 
	gap: 20px;
}


/*** INTELLIGENZA ARTIGIANALE ***/

.page-id-3393 #asterisco {
	padding-top: 80px;
	margin-top: -150px;
}

@media (min-width: 1500px) {
	.page-id-3393 #asterisco {
		padding: 0;
		position: absolute;
		left: -180px;
		top: 50px;
		margin-top: 0;
	}
	
	.page-id-3393 .et_pb_module:has(.pre-titolo) {
		padding-top: 80px;
	}
}


.page-id-3393 #intelligenza-artigianale .et_pb_column:nth-child(2) {
	margin-top: -60px;
    display: flex;
    align-items: flex-end;
}

/*PIATTAFORMA*/

/*Form di contatto*/

@media (max-width: 980px) {
	.page-id-3393 .piattaforma-row {
		display: flex;
		flex-wrap: wrap-reverse;
	}
}


.page-id-3393 .piattaforma-row .et_pb_column:first-child {
	display: flex;
	align-items: flex-end;
}

.page-id-3393 .piattaforma-title {
	font-size: 30px;
    font-weight: 900;
	    margin-bottom: 8px;
}

.page-id-3393 .piattaforma-text {
	font-size: 23px;
    font-weight: 500;
}

.page-id-3393 #piattaforma .et_pb_contact_field_options_title {
	display: none;
}

.page-id-3393 #piattaforma textarea {
	min-width: 100%;
	max-width: 100%;
	height: 200px;
	resize: none;
}

.page-id-3393 #piattaforma textarea:focus,
.page-id-3393 #piattaforma input[type="text"]:focus {
	border: 2px solid #D3D2AC;
	font-weight: 800;
}

.page-id-3393 #piattaforma .et_contact_bottom_container {
	width: 100%;
	padding-left: 3% !Important;
	
	margin: 0;
    vertical-align: baseline;
    background: transparent;
}

.page-id-3393 #piattaforma .et_contact_bottom_container button[type="submit"] {
	width: 100%;
	
    border-color: #000000;
    border-radius: 200px !Important;

	padding: 20px;

    box-shadow: 8px 8px 0 #CDC8A0;
    transition: all 0.15s ease;
}

.page-id-3393 #piattaforma .et_contact_bottom_container button[type="submit"]:hover {
	box-shadow: 0 0 0 #CDC8A0;
    transform: translate(8px, 8px) ! Important;
}

/*Messaggio di errore*/
.page-id-3393 .et-pb-contact-message {
	padding-top: 1px;
}

.page-id-3393 .et-pb-contact-message p {
	padding: 10px;
	margin-bottom: 20px !important;
	font-weight: bold;
	font-size: 14px !Important;
	border-radius: 5px;
	background-color: #c3e0ba;
	color: #6f8e47;
	position: relative;
}

.page-id-3393 .et-pb-contact-message:has(ul) p {
	background-color: #e2baba;
	color: #914848;
}

.page-id-3393 .et-pb-contact-message ul{
	display: none;
	padding: 10px !Important;
}

/*Testo dei messaggi*/

.page-id-3393 .et-pb-contact-message p {
	/*Nasconde testo e lo sostituisce con il content di after*/
	color: transparent !Important;
    user-select: none;	
}

.page-id-3393 .et-pb-contact-message p:after {
	display: block;
	position: absolute;
	top: 10px;
}

/*Successo: messaggio inviato*/
.page-id-3393 .et-pb-contact-message p:first-of-type:after {
	content:"Prompt inviato! Scofield.ai ti risponderà al più presto.";
	color: #6f8e47 !Important;
}

/*Errore: campi non compilati*/
.page-id-3393 .et-pb-contact-message:has(ul) p:first-of-type:after {
	content:"Devi completare tutti i campi.";
	color: #914848 !Important;
}

/*Errore: campi compilati male*/
.page-id-3393 .et-pb-contact-message:has(ul) p.et_normal_padding:after {
	content:"Ci sono uno o più errori nella compilazione dei campi.";
	color: #914848 !Important;
}

/*Footer*/
.page-id-3393 .ai-footer-icone {
	text-align: center;
}

.page-id-3393 .ai-footer-icone {
	text-align: center;
}

.page-id-3393 .ai-footer-icone a {
	background: none !Important;
}

.page-id-3393 .ai-footer p {
	margin-bottom: 8px;
}

.page-id-3393 .ai-footer :is(p,a), .page-id-3393 .footerCopyright p {
	font-size: 13.5px !Important;
}


/*THANK YOU PAGE*/

.page-id-3540 .ty-section {
	display: flex;
}

/*Character animation*/
.page-id-3540 .ty-character {
  animation: bounce 2s ease infinite;
}

@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-30px);}
	60% {transform: translateY(-15px);}
}

/*** Buttons ***/
.page-id-3540 .ty-buttons .et_pb_code_inner{
	display: block;
	text-align: center;
}

.page-id-3540 .ty-buttons .et_pb_code_inner > * {
	margin-top: 0;
}

.page-id-3540 .et_pb_button_module_wrapper  {
	text-align: center;
}
.page-id-3540 a.et_pb_button {
	font-family: 'Inter', sans-serif;
	font-size: 16px;
	margin: 0 auto 20px auto;
	display: block;
	width: 270px;
	border: 2px solid #000;
	border-radius: 100px !Important;
    font-weight: 600;
    box-shadow: 8px 8px 0 #CDC8A0;
    transition: all 0.15s ease;
}

/*Primary*/
.page-id-3540 a.et_pb_button_0 {
	background-color: #000;
	color: #fff;
}

/*Secondary*/
.page-id-3540 a.et_pb_button_1 {
	background-color: transparent;
	color: #000;
}

.page-id-3540 a.et_pb_button:after {
	content: "" !Important;
}

.page-id-3540 a.et_pb_button:hover {
    box-shadow: 0 0 0 #CDC8A0;
    transform: translate(8px, 8px) !Important;
	border: 2px solid #000;
}
